<?xml version="1.0" encoding="utf-8"?>
<com.guanaj.easyswipemenulibrary.EasySwipeMenuLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    app:contentView="@id/mContent"
    app:rightMenuView="@+id/mDelete">

    <LinearLayout
        android:id="@+id/mContent"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="vertical">


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:paddingLeft="10dp">

            <LinearLayout
                android:layout_width="@dimen/dp_0"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="名称："
                    android:textColor="@color/col_455"
                    android:textSize="@dimen/dp_15" />

                <EditText
                    android:id="@id/mName"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@null"
                    android:paddingLeft="@dimen/dp_10"
                    android:paddingTop="@dimen/dp_15"
                    android:paddingRight="@dimen/dp_10"
                    android:paddingBottom="@dimen/dp_15"
                    android:singleLine="true"
                    android:textSize="@dimen/dp_15" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="@dimen/dp_0"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="时间："
                    android:textColor="@color/col_455"
                    android:textSize="@dimen/dp_15" />

                <TextView
                    android:id="@+id/mTvTime"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@null"
                    android:padding="@dimen/dp_10"
                    android:paddingLeft="@dimen/dp_10"
                    android:paddingTop="@dimen/dp_15"
                    android:paddingRight="@dimen/dp_10"
                    android:paddingBottom="@dimen/dp_15"
                    android:textColor="@color/col_455"
                    android:textSize="@dimen/dp_15" />
            </LinearLayout>
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_1"
            android:background="@color/col_f1f" />
    </LinearLayout>

    <TextView
        android:id="@id/mDelete"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:background="@color/col_c64"
        android:gravity="center"
        android:paddingLeft="@dimen/dp_10"
        android:paddingRight="10dp"
        android:text="@string/delete"
        android:textColor="@color/white"
        android:textSize="@dimen/dp_18" />

</com.guanaj.easyswipemenulibrary.EasySwipeMenuLayout>